from django.urls import path

from django.contrib.auth.views import LoginView
from . import views

from User import views as responseapp_views

from django.contrib import admin

urlpatterns = [
    path('AdminLogin/', responseapp_views.AdminLogin),
    path('AdminHome/', responseapp_views.AdminHome),
    path('Employee_Data/', responseapp_views.Employee_Data),
    path('PurchaseHistory/', responseapp_views.PurchaseHistory),
    path('Forecasting/', responseapp_views.Forecasting),
    path('Result/', responseapp_views.Forecasting),
    path('', admin.site.urls),
]